Subject: About PANA requirements draft

From: <[email-masked]>
Date: Mon, 12 May 2003 15:45:58 +0300

Hi,

The appendix A in requirements draft should go into the usage scenarios draft.

- Dan

---

From: Alper Yegin <[email-masked]>
Date: Mon, 12 May 2003 10:42:10 -0700

> The appendix A in requirements draft should go into the usage scenarios draft.

Actually, it was part of the usage scenarios draft originally and later
moved to the requirements draft. I don't have strong preferance one way or
the other, but I think these simple topologies show what kind of setups PANA
should support. In that sense, it is more like a requirements material.

Alper